Subject: Re: [PATCH] cpm_uart: make dpram allocation actually work

From: Marcelo Tosatti <[email-masked]>
Date: Fri, 5 Aug 2005 17:34:56 -0300

On Tue, Aug 02, 2005 at 07:09:45PM +0300, Pantelis Antoniou wrote:
>   Hi Marcelo
> 
> While the idea of allocating console buffers from dpram is sound, 
> the initial implementation didn't actually work :)
> 
> The following patch fixes it (tested and booted on 2.6.13-rc4).

OK thanks Panto. 

Despite my limited knowledge here, Vitaly's merged patch looks fine.

I suppose someone (Kumar?) is going to send it upstream now?